Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/naturhouse.sk/yesterday-access.log"
        SiteDomain="naturhouse.sk"
        HostAliases="www.naturhouse.sk localhost 127.0.0.1"